# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TennisCoach' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TennisCoach
    pod 'Firebase/Core'
    pod 'Firebase/Auth'
    pod 'Firebase/Firestore'
    pod 'AlamofireImage', '~> 3.5'
end
